Skip to main content
GET
/
virtual-wallets
/
config
/
ramp-on
/
fiat-assets
/
list
curl -X GET "https://api.cryptomate.me/virtual-wallets/config/ramp-on/fiat-assets/list" \
  -H "X-API-KEY: $CRYPTOMATE_API_KEY"
[
  { "name": "United States Dollar", "code": "USD", "symbol": "$" },
  { "name": "Mexican Peso", "code": "MXN", "symbol": "$" },
  { "name": "Euro", "code": "EUR", "symbol": "€" }
]
Retrieves the list of supported fiat currencies for ramp-on operations. Currently supports USD, MXN, and EUR. Requires an API key with access level 1 or higher.

Response

Returns an array of fiat asset objects.
name
string
Full name of the fiat currency.
code
string
Currency code.
symbol
string
Currency symbol.
curl -X GET "https://api.cryptomate.me/virtual-wallets/config/ramp-on/fiat-assets/list" \
  -H "X-API-KEY: $CRYPTOMATE_API_KEY"
[
  { "name": "United States Dollar", "code": "USD", "symbol": "$" },
  { "name": "Mexican Peso", "code": "MXN", "symbol": "$" },
  { "name": "Euro", "code": "EUR", "symbol": "€" }
]